### Method

# Camel MimeFilterWindows real_charset

#### Declaration [src]

    const gchar*
    camel_mime_filter_windows_real_charset (
      CamelMimeFilterWindows* filter
    )

#### Description [src]

Get the name of the actual charset used to encode the textual content filtered by `filter` (it will either be the original claimed_charset passed in at creation time or the Windows-CP125x equivalent).

#### Return value

Type: `const gchar*`

The name of the actual charset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.